GpgFrontend Project A Free, Powerful, Easy-to-Use, Compact, Cross-Platform, and Installation-Free OpenPGP(pgp) Crypto Tool.

Public Attributes | List of all members
GpgFrontend::ArchiveStruct Struct Reference
Collaboration diagram for GpgFrontend::ArchiveStruct:

## Public Attributes
struct archive * | archive
struct archive_entry * | entry
int | fd
bool | is_open
std::string | name

The documentation for this struct was generated from the following file:

- src/core/function/ArchiveFileOperator.h